{
  "channel_content_id": "683d01ca000000002202e39f",
  "link": "https://www.xiaohongshu.com/explore/683d01ca000000002202e39f",
  "comment_count": 162,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831i78mg476q0042jnc9hkf9svrsrraso?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831i78mg476q0g42jnc9hkf9sv7qp5on0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831i78mg476q1042jnc9hkf9svu88o4tg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831i78mg476q1g42jnc9hkf9svggo31k0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 3024,
  "body_text": "人、你在干嘛、咪在刷小猫书[吧唧R][吧唧R]\n#小红书养宠倡议[话题]# #吸猫[话题]# #猫咪日常[话题]# #小猫书[话题]# #摸鱼一刻[话题]# #中华田园猫[话题]# #小红书宠物cru",
  "title": "人、这个月会有好树花生的！",
  "collect_count": 274,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1748828618000,
  "publish_time": "2025-06-02 09:43:38"
}